Bug 251635 - check_ide_smart needs to be suid root
Summary: check_ide_smart needs to be suid root
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nagios-plugins   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Mike McGrath
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-10 08:00 UTC by Charles Lopes
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 1.4.8-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-14 21:11:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charles Lopes 2007-08-10 08:00:32 UTC
check_ide_smart cannot access hard drives without being suid root. The same
permissions than check_dhcp would work.


Note You need to log in before you can comment on or make changes to this bug.